Subject: New file being sent and notice dates schedule
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Wed, 20 Jun 2007 16:10:48 -0400

Amber,
I wanted to let you know I spoke to George @ A&E and they are sending Vertis the corrected files.  Also, I was wondering if you had a chance to generate something that includes a breakdown of the dates in correspondence with the notice dates.  Also the dates of when (if) the list is being scrubbed.  Let me know what you come up with.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]